## xubuntu-artwork 12.04.4

=== debian/changelog ===
xubuntu-artwork (12.04.4) precise; urgency=low

  * lib/plymouth/xubuntu-logo: fixed color mismatch.
  * usr/share/icons/elementary-xfce*:
    - add missing mimetypes and symbolic icons.
    - fixed icons for lightdm-gtk-greeter.
    - use the correct names for dropbox status icons. lp: #955434
    - add missing symlinks for parole (lp: #954004) and xfdesktop-menu
      (lp: #937684).
  * Use the new Xubuntu logo. lp: #955396

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 18 Mar 2012 13:38:05 +0100
