## xubuntu-artwork 12.04.5

=== debian/changelog ===
xubuntu-artwork (12.04.5) precise; urgency=low

  * Add the new logo for lightdm gtk greeter… (lp: #955396 for real this time)
  * Include the xubuntu session badge for unity-greeter.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 21 Mar 2012 00:33:09 +0100
