## xubuntu-artwork 12.04.9

=== debian/changelog ===
xubuntu-artwork (12.04.9) precise; urgency=low

  * usr/share/icons/elementary-xfce:
    - add symbolic redo- and undo-icons. lp: #963262
    - fix inconsistent style of video-mime.
    - provide 64px pngs for many common apps to prevent xfwm4 tabwin to
      upscale 48px icons that will look blurry.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 01 Apr 2012 12:55:11 +0200
