## xubuntu-artwork 12.04.10

=== debian/changelog ===
xubuntu-artwork (12.04.10) precise; urgency=low

  * usr/share/icons/elementary-xfce:
    - drop superfluous 'temp' folder.
    - provide more 64px pngs for the tabwin.
  * usr/share/icons/elementary-xfce-dark:
    - add missing light panel icon for xfce4-clipman.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 04 Apr 2012 20:53:25 +0200
