## xubuntu-artwork 12.04.11

=== debian/changelog ===
xubuntu-artwork (12.04.11) precise; urgency=low

  * usr/share/icons/elementary-xfce:
    - add 22px pngs for xfce4-power-manager so that they don't scale in the
      panel.
    - add missing symlink for blueman app-icon.
    - provide more 64px pngs for the tabwin.
    - add missing svgs for WM and WM Tweaks icons.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 05 Apr 2012 20:35:05 +0200
