## xubuntu-artwork 12.10.0

=== debian/changelog ===
xubuntu-artwork (12.10.0) quantal; urgency=low

  * Update plymouth xubuntu-text version string. lp: #1029128
  * Drop obsolete elementaryXubuntu icon theme.
  * Drop pre-precise wallpapers, they are available in shimmer-wallpapers too.
  * Refresh elementary-xfce* icon themes, including fixes:
    - restart icon appears to have a line through it, lp: #980827
    - Simple Scan application menu missing icon, lp: #974549
  * Drop obsolete xubuntu-plymouth-theme transitional package.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 16 Aug 2012 18:14:09 +0200
