## xubuntu-artwork 12.10.1

=== debian/changelog ===
xubuntu-artwork (12.10.1) quantal; urgency=low

  * Include new wallpaper. lp: #1043170
  * Import elementary-xfce master to fix missing icons. lp: #1006416
  * debian/xubuntu-artwork.install, usr/share/lightdm-gtk-greeter: drop the
    icons, unneeded now.
  * usr/share/pixmaps/xubuntu-lightdm-computer.png: added, for use by
    lightdm-gtk-greeter. lp: #1043176

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 29 Aug 2012 19:52:37 +0200
