## xubuntu-artwork 12.10.2

=== debian/changelog ===
xubuntu-artwork (12.10.2) quantal; urgency=low

  * Drop more old wallpapers to gain space, provide a symlink for use by
    ubiquity-dm, and include a dotless version of the wp for lightdm and
    plymouth. lp: #1043170

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 15 Sep 2012 15:51:55 +0200
