=== debian/changelog ===
xubuntu-artwork (13.04.0) raring; urgency=low

  * Include updated plymouth theme. lp: #830464
  * Include updated elementary-xfce-* icon themes, including:
    - fix identical synaptic and usc icons lp: #1043506
    - fix 32px php mime icon lp: #1060226
    - convert the themes to png and add a rule to regenerate them easily
      from the svg files. lp: #1005785

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 25 Jan 2013 19:21:34 +0100
