## xubuntu-artwork 13.04.1

=== debian/changelog ===
xubuntu-artwork (13.04.1) raring; urgency=low

  [ Lionel Le Folgoc ]
  * lib/plymouth/themes/xubuntu-text/xubuntu-text.plymouth: bump version.
  * Refresh elementary-xfce-* icon themes from git.

  [ Simon Steinbeiß ]
  * Add 30px of vertical padding between logo and spinner, reduce spinner
    speed to a less nervous level.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 10 Feb 2013 20:10:41 +0100
