## xubuntu-artwork 13.04.2

=== debian/changelog ===
xubuntu-artwork (13.04.2) raring; urgency=low

  * usr/share/pixmaps/xubuntu-lightdm-computer.png: dropped, unused.
  * Refresh elementary-xfce-* icon themes from git.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 02 Mar 2013 20:01:49 +0100
