## xubuntu-artwork 13.04.3

=== debian/changelog ===
xubuntu-artwork (13.04.3) raring; urgency=low

  [ Simon Steinbeiß ]
  * lib/plymouth/themes/xubuntu-logo/xubuntu-logo.script: hide the spinner
    during fsck and password entry stage because they would overlap.

  [ Lionel Le Folgoc ]
  * Fetch latest bugfixes for elementary-xfce-* icon themes from git:
    - add missing symlinks for xfce4-power-manager and network-manager
      notifications.
    - add missing 16px icon for onboard.
    - small fix for the accessibility symbolic icon.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 17 Mar 2013 00:13:21 +0100
