## xubuntu-artwork 13.04.4

=== debian/changelog ===
xubuntu-artwork (13.04.4) raring; urgency=low

  [ Pasi Lallinaho ]
  * UIFe - LP: #1168339

  [ Lionel Le Folgoc ]
  * Fetch latest bugfixes for elementary-xfce-* icon themes from git:
    - add missing preferences-desktop-locale-symbolic icon.
  * usr/share/xfce4/backdrops/xubuntu-raring.png: added, new wallpaper.
    Update the symlink to let xubuntu-default-settings/ubiquity/etc. use
    it by default.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 14 Apr 2013 01:05:31 -0500
