## xubuntu-artwork 13.10.1

=== debian/changelog ===
xubuntu-artwork (13.10.1) saucy; urgency=low

  * Fetch latest bugfixes for elementary-xfce-* icon themes from git:
    - fix missing 16px dir for elementary-xfce-darker
    - include elementary-xfce-darkest meta-theme that inherits from
      elementary-xfce but uses the action icons from elementary-xfce-darker.
      This should help people using dark toolbar and panel icons.

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Sat, 07 Sep 2013 13:27:56 +0200
