## xubuntu-artwork 13.10.2

=== debian/changelog ===
xubuntu-artwork (13.10.2) saucy; urgency=low

  * debian/xubuntu-icon-theme.preinst: added, handle symlink to folder change
    of /usr/share/icons/elementary-xfce-darker/actions/16. lp: #1222156

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 08 Sep 2013 12:37:08 +0200
