## xubuntu-artwork 13.10.3

=== debian/changelog ===
xubuntu-artwork (13.10.3) saucy; urgency=low

  * Add new wallpaper for Saucy (lp: #1228098)
  * Rename wallpaper-greybird to just wallpaper in Plymouth
  * debian/xubuntu-wallpapers.links: update symlink name to remove 'precise'
    from it.

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Fri, 20 Sep 2013 14:44:08 +0200
