=== debian/changelog ===
xubuntu-artwork (14.04.2) trusty; urgency=low

  * Add new wallpaper for Trusty. (LP: #1298711)

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Fri, 28 Mar 2014 02:14:04 +0200

xubuntu-artwork (14.04.1) trusty; urgency=low

  * Update icon-theme from github
  * Repack tarball (LP: #1290390)

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Tue, 11 Mar 2014 20:41:34 +0200

xubuntu-artwork (14.04.0) trusty; urgency=low

  * Update icon-theme from github
  * Bump version in plymouth-theme to 14.04
  * Fix messages in graphical plymouth-theme
  * debian/control:
    - Bump standards-version to 3.9.5 (no changes)
    - Use debhelper 9
  * Use DEP-5 copyright format

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Tue, 18 Feb 2014 15:24:17 +0200
