=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.5
 Vcs-Bzr: lp:xubuntu-artwork
-Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/maverick/files
+Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/trusty/files
 
 Package: xubuntu-artwork
 Architecture: all
