## xubuntu-artwork 14.10.3

=== debian/changelog ===
xubuntu-artwork (14.10.3) utopic; urgency=medium

  * Add new wallpaper for Utopic (LP: #1371555)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 22 Sep 2014 07:07:22 -0400

xubuntu-artwork (14.10.2) utopic; urgency=medium

  [ Simon Steinbeiß ]
  * Another small update for our icon-theme

  [ Sean Davis ]
  * debian/copyright
    - Clean up warnings, obsolete paths

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 10 Sep 2014 22:00:42 -0400

xubuntu-artwork (14.10.1) utopic; urgency=medium

  * Update icon-theme from github for Beta1

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Sun, 24 Aug 2014 23:14:02 +0200

xubuntu-artwork (14.10.0) utopic; urgency=medium

  [ Unit 193 ]
  * Bump version in plymouth-theme to 14.10

  [ ochosi ]
  * Refresh icon-theme from github

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Sun, 03 Aug 2014 19:08:22 +0200
