## xubuntu-artwork 15.04.1

=== debian/changelog ===
xubuntu-artwork (15.04.1) vivid; urgency=medium

  * Update icon theme from git snapshot (2015-02-13)
  * usr/share/xfce4/backdrops/xubuntu-development.png
  * debian/xubuntu-wallpapers.links
    - New development wallpaper
  * debian/control
    - Move Recommends to Depends
    - Bump Standards-Version to 3.9.6

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 13 Feb 2015 23:16:06 -0500

xubuntu-artwork (15.04.0) vivid; urgency=medium

  * Update icon theme from git snapshot (2015-01-16)
  * Bump plymouth-text version number for vivid

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 19 Jan 2015 07:24:13 -0500
