## xubuntu-artwork 15.04.2

=== debian/changelog ===
xubuntu-artwork (15.04.2) vivid; urgency=medium

  * Add fsck report and cancel support with systemd to the logo theme
    (LP: #1425434)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Feb 2015 12:46:53 +0100
