## xubuntu-artwork 15.04.3

=== debian/changelog ===
xubuntu-artwork (15.04.3) vivid; urgency=medium

  * Update elementary-xfce from git shapshot (2015-03-09)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 09 Mar 2015 21:10:53 -0400
