=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Bzr: lp:xubuntu-artwork
 Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/trusty/files
 
 Package: xubuntu-artwork
 Architecture: all
-Depends: ${misc:Depends}, shimmer-themes, libnewt0.52 (>= 0.52.11-2ubuntu7)
-Recommends: plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text,
- xubuntu-wallpapers, xubuntu-icon-theme
+Depends: ${misc:Depends}, shimmer-themes, libnewt0.52 (>= 0.52.11-2ubuntu7),
+ plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text, xubuntu-wallpapers, 
+ xubuntu-icon-theme
 Description: Xubuntu themes and artwork
  This package contains Xubuntu themes and artwork.
