## xubuntu-artwork 15.04.4

=== debian/changelog ===
xubuntu-artwork (15.04.4) vivid; urgency=medium

  * usr/share/gtksourceview-{2.0|3.0}/*, usr/share/xfce4/terminal/*
  * debian/xubuntu-artwork.install:
    - Add xubuntu-{dark|light} terminal and gtksourceview colorschemes
  * usr/share/xfce4/backdrops/xubuntu-{quantal|raring|saucy}.png
    - Dropped, only including wallpapers between LTS releases
  * usr/share/xfce4/backdrops/xubuntu-vivid.png
  * lib/plymouth/themes/xubuntu-logo/wallpaper.png
    - New wallpaper for Xubuntu 15.04

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 10 Mar 2015 19:59:44 -0400
