## xubuntu-artwork 15.10.1

=== debian/changelog ===
xubuntu-artwork (15.10.1) wily; urgency=medium

  * Makefile
  * debian/control
  * debian/libreoffice-style-elementary.install
  * libreoffice-style-elementary/*
    - Install new LibreOffice elementary theme
  * debian/copyright
    - Update copyrights to include libreoffice-style-elementary
      and clean up lintian warnings
  * usr/share/icons/*
    - Update icons to elementary-xfce 0.6

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 28 Jul 2015 06:14:40 -0400

xubuntu-artwork (15.10.0) wily; urgency=medium

  [ Unit 193 ]
  * Bump plymouth-text version number for wily

  [ Sean Davis ]
  * debian/xubuntu-wallpapers.links
    - Link to development wallpaper

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 28 May 2015 22:55:41 -0400
