## xubuntu-artwork 15.10.2

=== debian/changelog ===
xubuntu-artwork (15.10.2) wily; urgency=medium

  * debian/control:
    - Add Provides: libreoffice-style for
      libreoffice-style-elementary package

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 08 Aug 2015 22:58:42 -0400
