=== debian/changelog ===
xubuntu-artwork (15.10.3) wily; urgency=medium

  * Update libreoffice-style-elementary to 0.2

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 20 Aug 2015 18:41:17 -0400
