=== debian/control ===
--- 
+++ 
@@ -54,6 +54,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: libreoffice-core
+Provides: libreoffice-style
 Description: office productivity suite -- elementary symbol style
  LibreOffice is a full-featured office productivity suite that provides
  a near drop-in replacement for Microsoft(R) Office.
