=== debian/changelog ===
xubuntu-artwork (15.10.4) wily; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for 15.10

  [ Sean Davis ]
  * usr/share/icons/*
    - Update icons to elementary-xfce 0.7

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 06 Sep 2015 17:40:19 -0400
