## xubuntu-artwork 15.10.5

=== debian/changelog ===
xubuntu-artwork (15.10.5) wily; urgency=medium

  * usr/share/icons/*
    - Update elementary-xfce from git shapshot (2015-09-10)

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 10 Sep 2015 06:43:40 -0400
