## xubuntu-artwork 15.12.1

=== debian/changelog ===
xubuntu-artwork (15.12.1) xenial; urgency=medium

  * Transition with new plymouth from /usr/share to /lib:
    - replace /lib instances by /usr/share
    - move lib/plymouth to usr/share/plymouth
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Dec 2015 08:38:24 +0100
