=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
 Architecture: all
 Depends: ${misc:Depends}, plymouth, plymouth-label
 Provides: plymouth-theme
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: graphical boot animation and logger - xubuntu-logo theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
@@ -36,6 +37,7 @@
 Architecture: all
 Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
 Provides: plymouth-theme
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: graphical boot animation and logger - xubuntu-text theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
