## xubuntu-artwork 15.12.2

=== debian/changelog ===
xubuntu-artwork (15.12.2) xenial; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for xenial

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 22 Dec 2015 05:58:34 -0500
