## xubuntu-artwork 16.04.2

=== debian/changelog ===
xubuntu-artwork (16.04.2) xenial; urgency=medium

  * Fix appearance of secure wireless icons (LP: #1571317)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 17 Apr 2016 08:50:45 -0400
