## xubuntu-artwork 16.10.1

=== debian/changelog ===
xubuntu-artwork (16.10.1) yakkety; urgency=medium

  [ Pasi Lallinaho ]
  * Update wallpaper (desktop and plymouth) (LP: #1629650)

  [ Sean Davis ]
  * Add support for new icon naming for Totem (LP: #1623768)
  * Add 64px xfce4-notifyd icon
  * Add audio-volume-off symbolic icon

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 04 Oct 2016 17:36:49 -0400
