=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Bzr: lp:xubuntu-artwork
-Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/trusty/files
+Vcs-Browser: https://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/yakkety/files
 
 Package: xubuntu-artwork
 Architecture: all
