## xubuntu-artwork 18.04

=== debian/changelog ===
xubuntu-artwork (18.04) bionic; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for bionic

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 09 Nov 2017 06:09:15 -0500
