## xubuntu-artwork 18.04.3

=== debian/changelog ===
xubuntu-artwork (18.04.3) bionic; urgency=medium

  * Update elementary-xfce to v0.11

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 21 Mar 2018 20:15:01 -0400

xubuntu-artwork (18.04.2) bionic; urgency=medium

  * New wallpaper for desktop and Plymouth
  * Remove all wallpapers from before 16.04
  * Optimize wallpaper PNG files

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Tue, 20 Feb 2018 21:59:28 +0200

xubuntu-artwork (18.04.1) bionic; urgency=medium

  * Update elementary-xfce to v0.10
  * debian/changelog:
    - Strip trailing whitespace (file-contains-trailing-whitespace)
  * debian/compat:
    - Bumped debhelper to 11
  * debian/control:
    - Bumped debhelper to 11
    - Bumped Standards version to 4.1.3
    - Strip trailing whitespace (file-contains-trailing-whitespace)
  * debian/copyright:
    - Switched to secure copyright format uri
  * debian/plymouth-theme-xubuntu-logo.{prerm,postrm}
  * debian/plymouth-theme-xubuntu-text.{prerm,postrm}
    - Moved from postrm to prerm to resolve
      maintainer-script-should-not-use-update-alternatives-remove
  * debian/xubuntu-icon-theme.links:
    - Added, brands elementary-xfce with the xubuntu logo

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 03 Feb 2018 10:28:15 -0500
