## xubuntu-artwork 18.04.4

=== debian/changelog ===
xubuntu-artwork (18.04.4) bionic; urgency=medium

  * d/rules, d/xubuntu-icon-theme.{postinst,postrm}:
    - Generate icon theme cache for all included icon themes (LP: #1756054)
  * Update elementary-xfce window manager icons from d823986
    to fix non-Greybird thene breakage.

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 24 Mar 2018 05:03:02 -0400
