## xubuntu-artwork 18.10

=== debian/changelog ===
xubuntu-artwork (18.10) cosmic; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for cosmic
  * d/control, d/rules, d/svgtopng/*, d/xubuntu-icon-theme.*,
    usr/share/icons/*
    - Make xubuntu-icon-theme transitional to
      elementary-xfce-icon-theme
  * d/xubuntu-artwork.{prerm,postint}
    - Use xubuntu branding in elementary-xfce-icon-theme

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 13 Aug 2018 21:37:40 -0400
