=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
 
 Package: xubuntu-artwork
 Architecture: all
-Depends: ${misc:Depends}, shimmer-themes, libnewt0.52 (>= 0.52.11-2ubuntu7),
- plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text, xubuntu-wallpapers,
- xubuntu-icon-theme
+Depends: ${misc:Depends}, elementary-xfce-icon-theme, shimmer-themes, libnewt0.52 (>= 0.52.11-2ubuntu7),
+ plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text, xubuntu-wallpapers
 Description: Xubuntu themes and artwork
  This package contains Xubuntu themes and artwork.
 
@@ -25,7 +24,7 @@
 Architecture: all
 Depends: ${misc:Depends}, plymouth, plymouth-label
 Provides: plymouth-theme
-Breaks: plymouth (<< 0.9.2-3ubuntu1~),
+Breaks: plymouth (<< 0.9.2-3ubuntu1~)
 Description: graphical boot animation and logger - xubuntu-logo theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
@@ -37,7 +36,7 @@
 Architecture: all
 Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
 Provides: plymouth-theme
-Breaks: plymouth (<< 0.9.2-3ubuntu1~),
+Breaks: plymouth (<< 0.9.2-3ubuntu1~)
 Description: graphical boot animation and logger - xubuntu-text theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
@@ -48,7 +47,6 @@
 
 Package: xubuntu-icon-theme
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, elementary-xfce-icon-theme
 Description: Xubuntu icon theme
- This package contains the default icon theme for Xubuntu.
-
+ This package is a transitional package for elementary-xfce-icon-theme.
