## xubuntu-artwork 18.10.1

=== debian/changelog ===
xubuntu-artwork (18.10.1) cosmic; urgency=medium

  * d/xubuntu-artwork.{prerm,postint}
    - Switch xubuntu branding to support the png theme variant

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 16 Sep 2018 17:38:45 -0400
