## xubuntu-artwork 18.10.3

=== debian/changelog ===
xubuntu-artwork (18.10.3) cosmic; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for desktop and Plymouth (LP: #1794978)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 09 Oct 2018 05:26:38 -0400
