## xubuntu-artwork 19.04

=== debian/changelog ===
xubuntu-artwork (19.04) disco; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for desktop (LP: #1820388)

  [ Sean Davis ]
  * New release-agnostic wallpaper for Plymouth
  * Update the release version

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 20 Mar 2019 06:28:54 -0400
