## xubuntu-artwork 19.10

=== debian/changelog ===
xubuntu-artwork (19.10) eoan; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for eoan

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 19 May 2019 23:13:55 -0400
