## xubuntu-artwork 19.10.1

=== debian/changelog ===
xubuntu-artwork (19.10.1) eoan; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for desktop (LP: #1846935)

  [ Sean Davis ]
  * d/copyright:
    - Include full CC-BY-SA-3.0 (incomplete-creative-commons-license)
  * d/control:
    - Bump Standards-Version to 4.4.0
    - Update VCS links
    - Set Rules-Requires-Root: no
    - Updated package descriptions (description-is-pkg-name,
      extended-description-is-probably-too-short)
    - Suggest xubuntu-community-wallpapers for xubuntu-wallpapers
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12
  * d/rules:
    - Drop gh_dconf override, we no longer ship gconf settings

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 08 Oct 2019 05:20:00 -0400
