## xubuntu-artwork 20.04

=== debian/changelog ===
xubuntu-artwork (20.04) focal; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for focal

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 26 Oct 2019 11:05:53 -0400
