=== debian/control ===
--- 
+++ 
@@ -2,23 +2,32 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
-Vcs-Bzr: lp:xubuntu-artwork
-Vcs-Browser: https://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/yakkety/files
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Vcs-Git: https://git.launchpad.net/xubuntu-artwork.git
+Vcs-Browser: https://git.launchpad.net/xubuntu-artwork
 
 Package: xubuntu-artwork
 Architecture: all
 Depends: ${misc:Depends}, elementary-xfce-icon-theme, shimmer-themes, libnewt0.52 (>= 0.52.11-2ubuntu7),
  plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text, xubuntu-wallpapers
 Description: Xubuntu themes and artwork
- This package contains Xubuntu themes and artwork.
+ This package contains the Xubuntu themes and artwork. Including themes
+ are the GTK and icon themes from the Shimmer Project, as well as Xubuntu
+ application themes. Xubuntu artwork consists of wallpapers and boot
+ backgrounds.
 
 Package: xubuntu-wallpapers
 Architecture: all
 Depends: ${misc:Depends}
-Description: Xubuntu wallpapers
- This package contains the default wallpapers for Xubuntu.
+Suggests: xubuntu-community-wallpapers
+Description: Xubuntu desktop wallpapers
+ This package contains the default wallpapers for past and current
+ versions of Xubuntu.
+ .
+ For community wallpapers, please see the xubuntu-community-wallpapers
+ package.
 
 Package: plymouth-theme-xubuntu-logo
 Architecture: all
@@ -46,7 +55,9 @@
  a graphical theme is found on your system.
 
 Package: xubuntu-icon-theme
+Section: oldlibs
+Priority: optional
 Architecture: all
 Depends: ${misc:Depends}, elementary-xfce-icon-theme
-Description: Xubuntu icon theme
+Description: Xubuntu icon theme (transitional package)
  This package is a transitional package for elementary-xfce-icon-theme.
