## xubuntu-artwork 20.04.1

=== debian/changelog ===
xubuntu-artwork (20.04.1) focal; urgency=medium

  * New wallpaper (LP: #1871357)
  * Update copyright

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Tue, 07 Apr 2020 13:57:24 +0300
