## xubuntu-artwork 20.04.2

=== debian/changelog ===
xubuntu-artwork (20.04.2) focal; urgency=medium

  * Reupload with final version of new wallpaper

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 07 Apr 2020 17:11:02 -0400
