## xubuntu-artwork 21.04.1

=== debian/changelog ===
xubuntu-artwork (21.04.1) hirsute; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for Hirsute Hippo (LP: #1922905)

  [ Sean Davis ]
  * usr/share/plymouth/themes/xubuntu-logo/passw-dialog.png,
    usr/share/plymouth/themes/xubuntu-logo/xubuntu-logo.script:
    - Replace password prompt with greybird-dark entry (LP: #1917062)
  * debian/control:
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.5.1
  * debian/copyright:
    - Add copyright info for README.md and .github/ISSUE_TEMPLATE/config.yml
  * debian/source/lintian-overrides:
    - Remove unused override testsuite-autopkgtest-missing

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 07 Apr 2021 19:24:50 -0400

xubuntu-artwork (21.04.0) hirsute; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for hirsute

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 12 Dec 2020 19:29:05 -0500
