## xubuntu-artwork 21.10.1

=== debian/changelog ===
xubuntu-artwork (21.10.1) impish; urgency=medium

  * New wallpaper for Impish Indri (LP: #1945579)

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Thu, 30 Sep 2021 10:12:57 +0300
