## xubuntu-artwork 22.04.1

=== debian/changelog ===
xubuntu-artwork (22.04.1) jammy; urgency=medium

  * New wallpaper for 22.04 (LP: #1967940)

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Wed, 06 Apr 2022 17:24:50 +0300
