=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://git.launchpad.net/xubuntu-artwork.git
 Vcs-Browser: https://git.launchpad.net/xubuntu-artwork
