## xubuntu-artwork 22.10

=== debian/changelog ===
xubuntu-artwork (22.10) kinetic; urgency=medium

  * debian/copyright:
    - Update and sort copyrights
  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/gtksourceview-4:
    - Install xubuntu-light/dark themes (LP: #1986935)
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for kinetic

 -- Sean Davis <sean@bluesabre.org>  Sun, 25 Sep 2022 04:57:29 -0400
