## xubuntu-artwork 22.10.1

=== debian/changelog ===
xubuntu-artwork (22.10.1) kinetic; urgency=medium

  * New walpaper for 22.10 (LP: #1992956)

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Fri, 14 Oct 2022 14:06:27 +0300
