## xubuntu-artwork 23.04

=== debian/changelog ===
xubuntu-artwork (23.04) lunar; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for lunar
  * debian/control:
    - Bump Standards-Version to 4.6.1.0
    - Update Vcs-{Browser,Git} to GitHub
  * debian/source/lintian-overrides:
    - Rename binary-control-field-duplicates-source to
      installable-field-mirrors-source

 -- Sean Davis <sean@bluesabre.org>  Fri, 25 Nov 2022 06:21:06 -0500
