## xubuntu-artwork 23.04.1

=== debian/changelog ===
xubuntu-artwork (23.04.1) lunar; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for 23.04 (LP: #2016062)

  [ Sean Davis ]
  * debian/copyright:
    - Update copyright years

 -- Sean Davis <sean@bluesabre.org>  Thu, 13 Apr 2023 04:45:28 -0400
