## xubuntu-artwork 23.10

=== debian/changelog ===
xubuntu-artwork (23.10) mantic; urgency=medium

  * d/control: Bump Standards-Version to 4.6.2
  * Split wallpapers into LTS-based packages (LP: #2035023)
    - Trusty wallpaper available in xubuntu-wallpapers-trusty (LP: #1966034)

 -- Sean Davis <sean@bluesabre.org>  Sun, 10 Sep 2023 07:59:52 -0400
