## xubuntu-artwork 23.10.1

=== debian/changelog ===
xubuntu-artwork (23.10.1) mantic; urgency=medium

  [ Sean Davis ]
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for mantic

  [ Pasi Lallinaho ]
  * - New wallpaper for 23.10 (LP: #2037708)

 -- Sean Davis <sean@bluesabre.org>  Sat, 30 Sep 2023 07:46:10 -0400
